@charset "utf-8";
/* CSS Document */
.enrollment_form td {
	vertical-align:top;
	padding-bottom:8px;	
}
.enrollment_form td td{
	padding-bottom:0px;
}
.enrollment_form input[type=text],
.enrollment_form textarea {
	width:96%;
}
.enrollment_form hr{
	padding-top:10px !important;
	margin-bottom:20px !important;
	width:100% !important;		
}
.enrollment_form select {
	height:29px;
	padding:4px;
}
.enrollment_form #txtcal6_0 {
	width:100px;
	margin-right:8px;
}

.enrollment_form #primary_phone,
.enrollment_form #other_phone {
	width:100px;
}
.enrollment_form #zip {
	width:100px;
}
.enrollment_form label {
	padding-left:6px;
	top:-2px;
}